Forum Post
Index > Plugins > Aspell plugin 0.60

Author/Date Aspell plugin 0.60
Bardo
19/03/2005 2:19pm
When I install the new Aspell plugin, I get the message 'Operating system couldn't load the library file (.dll/.so) Does it have to do with my Operating System (win98), or does it have to do with the new plugin? Former version worked perfectly.
fret
19/03/2005 9:14pm
Are you running test7 as well?
Bardo
20/03/2005 1:49am
Not yet, but I will after posting this message.
Bardo
20/03/2005 1:52am
Test 7 does the trick.
Thanks.
thorn
03/04/2005 6:58pm
I also had error with plug in..what is test 7
thorn
03/04/2005 7:03pm
Oh..so the aspell plugin does not work with stable version 187?
fret
04/04/2005 12:25am
If your looking for a plugin for a particular version go to http://www.memecode.com/scribe/plugins/win32/ and find the sub directory that relates to the version your running. The files in the root directory work with the latest build.
Reply